PRODUCT STUDIO
Εικόνες προϊόντος1 / 3
Clementoni / PRODUCT DOSSIER
Clementoni USB ADSL Modem MD-3100
Clementoni 14359 Oyuncak figür Κουτσουλιά για μωρούς
SKU: 14359
Clementoni 14359. Tavsiye edilen cinsiyet: Erkek/Kız, Önerilen yaş (min): 0 Ay(lar), Sesli, Ürün rengi: Çok renkli
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
Clementoni 14359 Oyuncak figür Κουτσουλιά για μωρούς
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
απαιτήσεις υλικού
CD-ROM, free USB.
Σύνδεση Macintosh
Όχι
Συνιστάμενο φύλο
Plug and Play
Ναι
Συμβατιμός λειτουργικό σύστημα
Windows 98SE/2000/ME/XP
Συμβατότητα
PCs
Αριθμός προϊόντων στο περιεχόμενο
1 τεμάχια
Αριθμός μερών
Μοντέμ
ADSL
Ταχύτητα μοντέμ
8192 Kbit/s
Ελάχişτος επεξεργαστής
Intel Pentium II 233 MHz MMX
Υποστηριζόμενα ήχου εφέ
Όχι
Ηχητικός
Ναι
Απαιτείται μπαταρία
Όχι
Πρωτόκολλα Fibre Channel
RFC 1483, RFC 2364, RFC 2516, RFC 1577, ATM AAL5.
Αναλογία σωστών δεδομένων Acintiya
8 Mbit/s
Αναλογία αντίθετων δεδομένων Acintiya
1 Mbit/s
Θύρα E/E
1 x USB, 1 x RJ11.
Υποστηρίζει τροφοδοσία USB
Ναι
Μονάδα αποστολής
Όχι
Τύπος εμπορικής μονάδας
Πλάτος συσκευασίας
196 mm
Ύψος συσκευασίας
88 mm
Βάρος πακέτου
82 g
Μορφή γλωσσών πακέτου ISO 639
Μάρκα
schleich
Κατηγορία
Αριθμητικά παιχνιδιών για παιδιά
Όνομα προϊόντος
14359
Οικογένεια προϊόντων
WILD LIFE
Τύπος προϊόντος
GTIN EAN UPC
8005125143597
Κατηγορία
Κουτσουλιά για μωρούς
Γλώσσες του οδηγού χρήσης μορφή ISO 639
Μάρκα
Clementoni
Οικογένεια προϊόντος
Όνομα προϊόντος
14359
Σειρά προϊόντος
Πωλημένες αγορές
IT, BA, FR
Ημερομηνία προσθήκης στο σύστημα
2016-07-07
Ημερομηνία παραγωγής
Κωδικός προϊόντος
14359
Εσωτερικό
Όχι
Μονάδα Τιμολογίου
Όχι
Στόχος κοινό
3,4
Κατασκευαστής
Schleich
Προτεινόμενο φύλο
Erkek/Kız
Ποικιλία προϊόντος
Όχι
®